<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Load Status Index Button Images -->


    <Texture>
        <Name>Buttons_02</Name>
        <File>custom/assets/textures/ButtonImages_02.tga</File>
    </Texture>


</Root_Element>
